
.akin-customer{padding:90px 0;background:#181415;}
.akin-customer h3{font-size:48px;text-align:center;color:#fff;font-weight:700;line-height:1;}
.akin-customer h3::after{content:"";width:90px;height:3px;background:#fff;margin:30px auto 0;display:block;border-radius:30px;}

.akin-customer .list{margin:50px -10px 0;position:relative;}
.akin-customer .swiper-slide{padding:10px;}
.akin-customer .swiper-slide .box{padding:45px 60px;position:relative;background:#fff;box-shadow:0 0 10px 0 rgb(240 241 243);}
.akin-customer .swiper-slide .client-info{display:flex;align-items:center;}
.akin-customer .swiper-slide .client-info .ico{width:80px;}
.akin-customer .swiper-slide .client-info .ico img{}
.akin-customer .swiper-slide .client-info h6{flex:1;margin:0 0 0 20px;font-size:22px;color:#0b2138;font-weight:700;}
.akin-customer .swiper-slide .client-info h6 span{display:block;font-size:18px;color:#F56800;margin:5px 0 0;}
.akin-customer .swiper-slide p{margin:30px 0 0;font-size:17px;color:#666;line-height:26px;min-height:78px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}

.akin-customer .swiper-slide .star{margin:30px 0 0;display:flex;align-items:center;}
.akin-customer .swiper-slide .star i{font-size:22px;color:#F56800;}
.akin-customer .swiper-slide .star em{font-size:16px;color:#0B2138;font-weight:700;margin-left:15px;}


.akin-customer .swiper-pagination{margin:30px 0 0;font-size:0;position:static;width:100%;}
.akin-customer .swiper-pagination-bullet {height:12px;width:12px;border-radius:50%;margin:0 7px;background:#ccc;opacity:1;}
.akin-customer .swiper-pagination-bullet-active{background:#F56800;}


@media screen and (max-width:1680px){
.akin-customer h3{font-size:46px;}

}

@media screen and (max-width:1550px){
.akin-customer{padding:75px 0;}
.akin-customer h3{font-size:44px;}
.akin-customer .swiper-slide .box{padding:40px 55px;}
}

@media screen and (max-width:1441px) {
.akin-customer{padding:70px 0;}
.akin-customer h3{font-size:42px;}
.akin-customer h3::after{width:80px;}
.akin-customer .swiper-slide .box{padding:40px 50px;}


}

@media screen and (max-width:1367px) {
.akin-customer{padding:65px 0;}
.akin-customer .swiper-slide .box{padding:35px 45px;}

}

@media screen and (max-width:1281px){
.akin-customer{padding:60px 0;}
.akin-customer h3{font-size:37px;}
.akin-customer h3::after{width:70px;margin:20px auto 0;}
.akin-customer .list{margin:40px -10px 0;}
.akin-customer .swiper-slide .box{padding:35px 40px;}
.akin-customer .swiper-slide .client-info h6{font-size:20px;}
.akin-customer .swiper-slide p{margin:25px 0 0;} 
.akin-customer .swiper-slide .star{margin:25px 0 0;}
}

@media screen and (max-width:1171px){
.akin-customer h3{font-size:34px;}
.akin-customer .swiper-slide .box{padding:30px 35px;}
}

@media screen and (max-width:992px){
.akin-customer h3{font-size:31px;}
.akin-customer .swiper-slide .box{padding:25px 30px;}
}

@media screen and (max-width:768px){
.akin-customer{padding:30px 0;}
.akin-customer h3{font-size:28px;}
.akin-customer h3::after{width:50px;height:2px;margin:15px auto 0;}
.akin-customer .list{margin:30px -10px 0;}
.akin-customer .swiper-slide .box{padding:25px;}
.akin-customer .swiper-slide .client-info .ico{width:60px;}
.akin-customer .swiper-slide .client-info h6{font-size:18px;}
.akin-customer .swiper-pagination-bullet {height:12px;width:12px;margin:0 4px;}

}

@media screen and (max-width:576px) {
.akin-customer h3{font-size:26px;}
.akin-customer .swiper-slide .box{padding:20px;}
.akin-customer .swiper-slide .star{margin:20px 0 0;}
}

@media screen and (max-width:480px) {
.akin-customer h3{font-size:24px;}
.akin-customer .list{margin: 20px -10px 0;}
.akin-customer .swiper-slide .box{padding:15px;}
.akin-customer .swiper-slide p{margin:20px 0 0;font-size:16px;line-height:22px;min-height:66px;}
.akin-customer .swiper-slide .star{margin:20px 0 0;}  
}	


@media screen and (max-width:420px) {
.akin-customer h3{font-size:22px;}

}